﻿@model StarterProjectV2.Models.AccommodationInfo

@{
    ViewData["Title"] = "Income and Expense";
}
@section HEADERJS{
    <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
}

@section FOOTERJS{
    <script src="~/Content/vendors/js/toastr.min.js"></script>
    <script src="~/Content/vendors/js/coreui.min.js"></script>
}
@section PAGETITLE{
    Accommodation View
}
<body style="background-color: oldlace">
    <h2 class="text-center" style="color:indianred">@ViewData["Title"]</h2>

    <div class="card">

        <div class="card-body">

            <div class="form-group row">
                <label class="col-md-3 col-form-label" for="text-input">Accommodation Month</label>
                @*@{
                        var AccDate = Convert.ToDateTime(Model.AccommodationDate);
                        var val = AccDate.ToString("MMM-yyyy");
                    }*@
                @*<div class="form-control col-md-3" type="text" readonly>
                        @val
                    </div>*@
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <p style="padding:5px;border-bottom:1px solid #ccc;font-size:15px;">
                        @Html.DisplayFor(m => m.AccommodationDate)
                    </p>
                </div>

            </div>
            <div class="form-group row">
                <label class="col-md-3 col-form-label" for="text-input">Monthly Income</label>
                @*<div class="form-control col-md-3" type="text" readonly>
                        @Model.MonthlyIncome
                    </div>*@
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <p style="padding:5px;border-bottom:1px solid #ccc;font-size:15px;">
                        @Html.DisplayFor(m => m.MonthlyIncome)
                    </p>
                </div>

            </div>
            <div class="form-group row">
                <label class="col-md-3 col-form-label" for="text-input">Monthly Expense</label>
                @*<div class="form-control col-md-3" type="text" readonly>
                        @Model.MonthlyExpense
                    </div>*@
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <p style="padding:5px;border-bottom:1px solid #ccc;font-size:15px;">
                        @Html.DisplayFor(m => m.MonthlyExpense)
                    </p>
                </div>

            </div>
            <div class="form-group row">
                <label class="col-md-3 col-form-label" for="text-input">Monthly Per Square Feet Rate</label>
                @*<div class="form-control col-md-3" type="text" readonly>
                        @Model.MonthlyPerSquareFeetRate
                    </div>*@
                <div class="col-lg-4 col-md-4 col-sm-4">
                    <p style="padding:5px;border-bottom:1px solid #ccc;font-size:15px;">
                        @Html.DisplayFor(m => m.MonthlyPerSquareFeetRate)
                    </p>
                </div>

            </div>
        </div>
    </div>
</body>
    <script>
        $(document).ready(function () {
            $("#newItem").remove();

            $("#editItem").remove();
            $("#saveItem").remove();
            $("#deleteItem").remove();
            $('#printItem').click(function () {
                window.print();
            });

            $('#reloadItem').click(function () {
                location.reload();
            });

            $("#dashboardItem").click(function () {
                //document.location = 'Url.Action("ExportExcel", "OwnersInfo")';
            });
        });
    </script>
